/*
	Name: Medic Steel
	Date: March 2011
	Description: Layout for Medic Steel
	Version: 1.0
*/

/* Imports */
@import url("reset.css");
body {
	background: url(../images/medicsteel-medicalinstruments-background-repeat.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	color: #4a4a4a;
	font-size: 14px;
	line-height: 18px;
}
.clear {
	clear: both;
	height: 1px;
	overflow: hidden;
}
a:link, a:visited, a:active {
	color: #931b1e;
	text-decoration: none;
	outline-color: invert;
	outline-style: none;
	outline-width: medium;
}
a:hover {
	color: #cf0006;
	text-decoration: underline;
}
blockquote {
	padding: 0 10px;
}
.clearfix {
	display: inline-block;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	margin-bottom: 10px;
}
h1 {
	color: #333333;
	font-size: 20px;
}
h2 {
	color: #333333;
	font-size: 18px;
}
h3 {
	color: #333333;
	font-size: 16px;
}
h4 {
	color: #333333;
	font-size: 15px;
}
h5 {
	color: #333333;
	font-size: 14px;
}
h6 {
	color: #333333;
	font-size: 13px;
}
p {
	margin-bottom: 10px;
}
#wrapper {
	text-align: left;
	width: 996px;
	margin: 0 auto;
}
#header {
	height: 105px;
	position: relative;
}
#header .logo {
	width: 331px;
	height: 70px;
	position: absolute;
	top: 16px;
	left: 19px;
	background: url(../images/medicsteel-medicalinstruments-logo.jpg) no-repeat left top;
}
#header .logo a:link, #header .logo a:active, #header .logo a:visited {
	cursor: pointer;
	display: block;
	width: 331px;
	height: 70px;
	text-decoration: none;
	text-indent: -9999px;
	font-size: 30px;
	color: #fff;
}
#header .topNav {
	/*
	position: absolute;
top: 40px;
left:600px;
*/
	width: 100px;
	height: 70px;
	position: absolute;
	top: 40px;
	;
	left: 600px;
}
#header .languageWrap li {
	list-style: none;
	display: block;
}
#header .SocialMediaWrap li {
	list-style: none;
	display: block;
}
#header .topNav li.phone {
	background: url(../images/medicsteel-medicalinstruments-phone.jpg) no-repeat left 3px;
	padding-left: 10px;
	display: block;
	padding-top: 3px;
	padding-bottom: 8px;
}
#header .topNav li.email {
	background: url(../images/medicsteel-medicalinstruments-email.jpg) no-repeat left 3px;
	padding-left: 20px;
	display: block;
	padding-bottom: 8px;
}
#header .topNav li a:link, #header .topNav li a:active, #header .topNav li a:visited {
	color: #757776;
	font-weight: normal;
	font-size: 13px;
	text-decoration: none;
}
#header .topNav li a:hover {
	text-decoration: underline;
}
#header .languageWrap {
	position: absolute;
	top: 13px;
	right: 28px;
}
#header .languageWrap li {
	display: block;
	float: left;
	margin-left: 4px;
}
#header .SocialMediaWrap {
	position: absolute;
	top: 40px;
	right: 28px;
}
#header .SocialMediaWrap li {
	display: block;
	float: left;
	margin-left: 4px;
}
img1 {
	opacity: 0.4;
	filter: alpha(opacity=40); /* For IE8 and earlier */
}
img1:hover {
	opacity: 1.0;
	filter: alpha(opacity=100); /* For IE8 and earlier */
}
#header .headerText {
	position: absolute;
	top: 80px;
	right: 28px;
	color: #757776;
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
}
#header .headerText ul li {
	display: block;
	float: left;
	list-style: none;
	padding: 0px 0 0 38px;
	margin: 0 0px 0 0px;/*background: url(../images/medicsteel-medicalinstruments-header-text-li.jpg) no-repeat left bottom;		*/
}
#header .headerText ul li.first {
	margin: 0px;
	padding: 0px;
	background: none;
}
#header .headerText ul li a:link, #header .headerText ul li a:active, #header .headerText ul li a:visited {
	color: #757776;
	text-decoration: none;
	font-size: 13px;
	font-weight: normal;
	float: left;
	display: block;
}
#header .headerText ul li a:hover {
	text-decoration: underline;
	color: #F4B108;
}
#header .headerText ul li .actv {
	color: #F4B108;
}
#menu {
	height: 31px;
	padding-left: 43px;
}
#menu ul li {
	display: block;
	float: left;
	list-style: none;
	padding: 2px 0 0 29px;
	margin: 0 0px 0 0px;
}
#menu ul li.first {
	padding: 2px 0 0 0px;
	margin: 0px;
}
#menu ul li a:link, #menu ul li a:active, #menu ul li a:visited {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	padding-left: 16px;
	float: left;
	display: block;
	height: 28px;
	line-height: 28px;
	text-transform: uppercase;
}
#menu ul li a:link span, #menu ul li a:active span, #menu ul li a:visited span {
	padding-left: 0px;
	padding-right: 16px;
	float: left;
	display: block;
}
#menu ul li a:hover, #menu ul li.active a:link, #menu ul li.active a:active, #menu ul li.active a:visited {
	text-decoration: none;
	background: url(../images/medicsteel-medicalinstruments-menu-left-hover.jpg) no-repeat left top;
}
#menu ul li a:hover span, #menu ul li.active a:link span, #menu ul li.active a:active span, #menu ul li.active a:visited span {
	text-decoration: none;
	background: url(../images/medicsteel-medicalinstruments-menu-right-hover.jpg) no-repeat right top;
}
/* pathway */
#topwrapper {
	background: url(../images/medicsteel-medicalinstruments-pathway-bg.jpg) no-repeat left top;
	margin-bottom: 13px;
}
#pathway {
	float: left;
	width: 646px;
	height: 31px;
}
#pathway ul {
	padding-left: 236px;
}
#pathway ul li {
	display: block;
	float: left;
	list-style: none;
	padding: 0px;
	margin: 0 10px 0 0px;
	height: 31px;
	line-height: 31px;
	background: url(../images/medicsteel-medicalinstruments-arrow.jpg) no-repeat right 12px;
	padding-right: 16px;
}
#pathway ul li.first {
	padding: 0px;
	background: none;
}
#pathway ul li a:link, #pathway ul li a:active, #pathway ul li a:visited {
	color: #fff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	float: left;
	display: block;
}
#pathway ul li a:hover, #pathway ul li.active a:link, #pathway ul li.active a:active, #pathway ul li.active a:visited {
	text-decoration: none;
}
#searchWrap {
	float: right;
	width: 198px;
	height: 31px;
	background: url(../images/medicsteel-medicalinstruments-search-bg.jpg) no-repeat left top;
}
#searchWrap .inputbox {
	border: none;
	width: 150px;
	height: 29px;
	line-height: 29px;
	background: none;
	padding-left: 5px;
	color: #3a3a3a;
	float: left;
}
#searchWrap .button {
	background: transparent;
	float: right;
	width: 42px;
	height: 31px;
	display: block;
	border: none;
	text-indent: -9999px;
	cursor: pointer;
}
/* container */

#containerRepeat {
	background: url(../images/medicsteel-medicalinstruments-container-repeat.jpg) repeat-y left top;
	width: 996px;
}
#containerBottom {
	background: url(../images/medicsteel-medicalinstruments-container-bottom.jpg) no-repeat left bottom;
	width: 996px;
}
#container {
	background: url(../images/medicsteel-medicalinstruments-container-top.jpg) no-repeat left top;
	width: 942px;
	padding: 23px 27px 25px 27px;
}
/*****/
#banner {
	margin-bottom: 10px;
}
#content {
	width: 940px;
	min-height: 250px;
	height: auto !important;
	height: 250px;
}
#content ul {
	list-style-position: outside;
	padding-left: 22px;
}
#content ul li {
	padding-bottom: 5px;
}
#content ol {
	list-style-type: decimal;
	list-style-position: outside;
	padding-left: 25px;
}
#content ul li, #content ol li {
	padding-bottom: 3px;
}
#literature {
	width: 940px;
	margin-bottom: 10px;
}
#dental, #surgical, #veterinary {
	float: left;
	width: 280px;
}
#dental, #surgical {
	margin-right: 42px;
}
#dental h3, #surgical h3, #veterinary h3 {
	margin-bottom: 10px;
}
#bottomWrapper {
	background: url(../images/medicsteel-medicalinstruments-bottom-repeat.jpg) repeat-x left top;
	height: 62px;
	width: 100%;
}
#bottom {
	width: 966px;
	margin: 0 auto;
	text-align: left;
	padding-left: 30px;
	padding-top: 13px;
}
#bottom a.order:link, #bottom a.order:active, #bottom a.order:visited {
	background: url(../images/medicsteel-medicalinstruments-bottom-img.jpg) no-repeat left top;
	height: 36px;
	line-height: 36px;
	padding-left: 50px;
	display: block;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 16px;
}
#footerHome {
	background: url(../images/medicsteel-medicalinstruments-container-repeat.jpg) repeat-y left top;
	height: 56px;
	width: 996px;
	text-align: center;
	font-size: 12px;
	font-family: arial;
	font-weight: bold;
}
#footerWrapper {
	background: url(../images/medicsteel-medicalinstruments-footer-repeat.jpg) repeat-x left top;
	width: 100%;
	height: 238px;
	overflow: hidden;
}
#footer {
	width: 956px;
	margin: 0 auto;
	text-align: left;
	font-size: 13px;
	font-family: arial;
	font-weight: normal;
	padding-left: 40px;
	padding-top: 33px;
	color: #fff;
}
#footer .moduletable-one {
	float: left;
	width: 153px;
}
#footer .moduletable-two {
	float: left;
	width: 216px;
}
#footer .moduletable-three {
	float: left;
	width: 201px;
}
#footer .moduletable-four {
	float: left;
	width: 153px;
}
#footer .moduletable-five {
	float: left;
	width: 201px;
}
#footer .moduletable-copyright {
	width: 956px;
	float: left;
	text-align: center;
	padding-top: 30px;
}
#footer .moduletable-one h3, #footer .moduletable-two h3, #footer .moduletable-three h3, #footer .moduletable-four h3, #footer .moduletable-five h3, #footer .moduletable h3 {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
}
#footer .moduletable-one ul li, #footer .moduletable-two ul li, #footer .moduletable-three ul li, #footer .moduletable-four ul li, #footer .moduletable-five ul li, #footer .moduletable ul li {
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	list-style: none;
	padding: 0px;
	margin: 0px;
}
#footer .moduletable-one ul li a:link, #footer .moduletable-one ul li a:active, #footer .moduletable-one ul li a:visited, #footer .moduletable-two ul li a:link, #footer .moduletable-two ul li a:active, #footer .moduletable-two ul li a:visited, #footer .moduletable-three ul li a:link, #footer .moduletable-three ul li a:active, #footer .moduletable-three ul li a:visited, #footer .moduletable-four ul li a:link, #footer .moduletable-four ul li a:active, #footer .moduletable-four ul li a:visited, #footer .moduletable-five ul li a:link, #footer .moduletable-five ul li a:active, #footer .moduletable-five ul li a:visited {
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	list-style: none;
	padding: 0px;
	margin: 0px;
}
/* leftcol */

#leftCol {
	width: 209px;
	float: left;
}
/* sidenav */




#sidenavTop {
	background: url(../images/medicsteel-medicalinstruments-sidenav-top.jpg) no-repeat left top;
	width: 193px;
	padding: 0px 8px 0px 8px;
}
#sidenavTop h3 {
	text-align: center;
	height: 30px;
	line-height: 30px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	color: #fff;
}
#sidenavTop ul {
	padding: 0px;
	margin: 0px;
}
#sidenavTop ul li {
	width: 193px;
	display: block;
	float: left;
	list-style: none;
	padding: 10px 0 11px 0px;
	margin: 0px;
	background: url(../images/medicsteel-medicalinstruments-sidenav-border.jpg) no-repeat left top;
}
#sidenavTop ul li.first {
	background: none;
}
#sidenavTop ul li a:link, #sidenavTop ul li a:active, #sidenavTop ul li a:visited {
	color: #fff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
#sidenavTop ul li a:hover, #sidenavTop ul li.active a:link, #sidenavTop ul li.active a:active, #sidenavTop ul li.active a:visited {
	text-decoration: none;
}
/* contentText */

#content .contentText {
	padding: 0px 0 0 28px;
	float: left;
	width: 700px;
}
#content .contentText .productWrap {
}
.contentText .productWrap .productLeft {
	float: left;
	width: 380px;
}
.productWrap .productLeft .productBigimg {
	width: 376px;
	height: 341px;
	border: 1px solid #757776;
	margin-bottom: 10px;
	overflow: hidden;
}
.productLeft .thumbsWrapper {
}
.productLeft .thumbsWrapper .thumbsImg {
	width: 117px;
	height: 106px;
	float: left;
	border: 1px solid #757776;
	margin-left: 11px;
	overflow: hidden;
}
.productLeft .thumbsWrapper .thumbsImg.first {
	margin-left: 0px;
}
#content .contentText .productWrap .productRight {
	float: right;
	width: 294px;
}
.contentText .productWrap .productRight h2 {
	color: #0672b8;
	font-weight: bold;
	font-size: 24px;
	margin-bottom: 25px;
}
.contentText .productWrap .productRight .productText {
	margin-bottom: 12px;
}
.contentText .productWrap .productRight .priceBox {
	float: left;
	color: #757776;
	padding-top: 14px;
}
.contentText .productWrap .productRight .priceBox span {
	color: #0672b8;
}
.contentText .productWrap .productRight a.addto:link, .contentText .productWrap .productRight a.addto:visited, .contentText .productWrap .productRight a.addto:active {
	float: right;
	width: 135px;
	height: 35px;
}
/* productsList */

.productsList {
	padding: 0px 0 0 28px;
	float: left;
	width: 700px;
}
.productsList .productTop {
	width: 700px;
	height: 20px;
	line-height: 20px;
	margin-bottom: 58px;
	color: #747474;
}
.productsList .producttopLeft {
	float: left;
}
.productsList .productTop label {
}
.productsList .productTop .selectBox {
	width: 109px;
	height: 19px;
	background: none;
	border: 1px solid #cccccc;
}
.productsList .producttopRight {
	float: right;
}
.productsList .productBox {
	width: 154px;
	float: left;
	margin-left: 25px;
	margin-bottom: 48px
}
.productsList .productBox.first {
	margin-left: 0px;
}
.productsList .productBox .productImg {
	width: 54px;
	height: 214px;
	border: 1px solid #757776;
	margin-bottom: 10px;
	overflow: hidden;
}
.productsList .productBox .productName {
	color: #757776;
	font-size: 18px;
	font-weight: normal;
}
.productsList .productBox .priceBox {
	float: left;
	color: #757776;
	padding-top: 0px;
	font-weight: normal;
}
.productsList .productBox .priceBox span {
	color: #0672b8;
}
.productsList .productBottom {
	width: 700px;
	height: 20px;
	line-height: 20px;
	padding-bottom: 10px;
	text-align: center;
	border-bottom: 1px solid #757776;
}
.productsList .productBottom ul li {
	display: inline;
}
.productsList .productBottom ul li a:link, .productsList .productBottom ul li a:active, .productsList .productBottom ul li a:visited {
	color: #757776;
	font-weight: normal;
	font-size: 16px;
	padding: 6px 8px;
	text-decoration: none;
}
.productsList .productBottom ul li.active a:link, .productsList .productBottom ul li.active a:active, .productsList .productBottom ul li.active a:visited, .productsList .productBottom ul li a:hover {
	background: #0672b8;
	color: #fff;
	text-decoration: none;
}
.productsList .productBottom ul li.first a:link, .productsList .productBottom ul li.first a:active, .productsList .productBottom ul li.first a:visited, .productsList .productBottom ul li.previous a:link, .productsList .productBottom ul li.previous a:active, .productsList .productBottom ul li.previous a:visited, .productsList .productBottom ul li.next a:link, .productsList .productBottom ul li.next a:active, .productsList .productBottom ul li.next a:visited, .productsList .productBottom ul li.last a:link, .productsList .productBottom ul li.last a:active, .productsList .productBottom ul li.last a:visited {
	color: #47a1d9;
	font-weight: normal;
	font-size: 16px;
	padding: 6px 8px;
	text-decoration: none;
}
.productsList .productBottom ul li.first a:hover, .productsList .productBottom ul li.previous a:hover, .productsList .productBottom ul li.next a:hover, .productsList .productBottom ul li.last a:hover {
	background: none;
	text-decoration: underline;
}
ol#controls {
	padding: 0;
	height: 20px;
	float: left;
	padding-left: 10px;
	padding-top: 4px;
	position: absolute;
}
ol#controls li {
	margin: 0 5px 0 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 20px;
	line-height: 20px;
	font-size: small;
}
ol#controls li a {
	float: left;
	height: 20px;
	line-height: 20px;
	border: 1px solid #ccc;
	background: white;
	color: #555;
	padding: 0 10px;
	text-decoration: none;
}
ol#controls li.current a {
	background: #0673B8;
	color: #fff;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus {
	outline: none;
}
/* pagination style */
.pagin {
	padding: 2px 0;
	margin: 0;
	font-family: "Verdana", sans-serif;
	font-size: 7pt;
	font-weight: bold;
}
.pagin * {
	padding: 2px 6px;
	margin: 0;
}
.pagin a {
	border: solid 1px #666666;
	background-color: #EFEFEF;
	color: #666666;
	text-decoration: none;
}
.pagin a:visited {
	border: solid 1px #666666;
	background-color: #EFEFEF;
	color: #60606F;
	text-decoration: none;
}
.pagin a:hover, .pagin a:active {
	border: solid 1px #CC0000;
	background-color: white;
	color: #CC0000;
	text-decoration: none;
}
.pagin span {
	cursor: default;
	border: solid 1px #808080;
	background-color: white;
	color: #B0B0B0;
}
.pagin span.current {
	border: solid 1px #0673B8;
	background-color: #0673B8;
	color: white;
}
p.pos_fixed {
	position: fixed;
	top: 500px;
	right: 5px;
	color: red;
}
#paypal {
	display: none;
}
#google-checkout {
	display: none;
}
#leftCol {
	width: 58px;
	height: 100px;
}
#english {
	display: none;
}
#controls {
	display: none;
}
.textWrap {
	padding: 10px;
}
h2 {
	color: #767877;
}
